html {
    --bg: #fcfcfc;
    --bg-panel: #ebebeb;
    --color-text: #ee8989;
    --hover-bg: #f3dc56
    --bg-accordion: #f3dc56;
    --color-textaccordion: #ee8989;
    --acc-back: #f3dc56;
    --h1-color: #ee8989;
}

html[data-theme='dark'] {
    --bg: #ee8989;
    --bg-panel: #ee8989;
    --color-text: #f3dc56;
    --color-textaccordion: #f3dc56;
    --bg-accordion: #f3dc56;
    --color-textaccordion: #ee8989;
    --acc-back: #ee8989;
    --h1-color: #e3e3e3;
}

body {
    background-color: var(--bg);
}

p {
    color: var(--color-text);
}
h1{
    color: var(--h1-color);
}


/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked+.slider {
    background-color: rgb(255, 180, 109);
}

input:focus+.slider {
    box-shadow: 0 0 1px rgb(255, 180, 109);
}

input:checked+.slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.label-checkbox {
    font-size: 1.5em;
    display: inline-block;
    transform: translateY(20%);
}


html.transition,
html.transition *,
html.transition * :before,
html.transition * :after {
    transition: all 750ms !important;
    transition-delay: 0 !important;
}

.ui-accordion {
    font-size: 0.9em;
}

.panel {
    font-size: 0.7em;
}

.text-accordion {
    color: var(--color-textaccordion);
}

.ui-accordion-header {
    color: var(--color-textaccordion);
    background: var(--bg-accordion);
}
p{
    font-size: 15px;
}
.accordion__button{
    display: block;
    width: 100%;
    padding: 15px;
    border: none;
    outline: none;
    cursor: pointer;
    background: #f0e5e5;
    color: #ec8d8d;
    text-align: left;
    transition: background 0.3s;
    font-size: 15px;
}

.accordion__button::after{
    content: '\25be';
    float: right;
    transform: scale(1.5);
}
.accordion__button--active {background: #f7c8c8}
.accordion__button--active::after {content: '\25b4'}

.accordion__content {
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.2s; 

    padding: 0 15px;
    font-family: sans-serif;
    background-color: var(--acc-back);
}
